Changeset 136443 for trunk/dports/perl


Ignore:
Timestamp:
May 17, 2015, 2:54:38 AM (4 years ago)
Author:
devans@…
Message:

p5-class-errorhandler: update to version 0.04, no longer uses module build.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/perl/p5-class-errorhandler/Portfile

    r136442 r136443  
    66
    77perl5.branches      5.16 5.18 5.20
    8 perl5.setup         Class-ErrorHandler 0.03
    9 revision            1
     8perl5.setup         Class-ErrorHandler 0.04
    109license             {Artistic-1 GPL}
    1110maintainers         nomaintainer
     
    1413platforms           darwin
    1514
    16 checksums           rmd160  1fac4266bfab06d88be801018566fa5762a46c11 \
    17                     sha256  f95bff52f60ee325a67c87bd1ce6b21eb2fefad7ddbdff7e1724d834f626e130
     15checksums           rmd160  a7da4eba88674a66f1c64bb830cefb1af93ab0cb \
     16                    sha256  342d2dcfc797a20bee8179b1b96b85c0ae7a5b48827359523cd8c74c3e704502
    1817
    1918supported_archs     noarch
    20 
    21 if {${perl5.major} != ""} {
    22     perl5.use_module_build
    23 }
Note: See TracChangeset for help on using the changeset viewer.